.sm-mobile-menu__burger {
    display: block;
    width: 29px;
    height: 29px;
    background: linear-gradient(-45deg, #DEB59A, #ECCBB5, #DEB59A);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    margin-left: 12px;
    cursor: pointer;
}

.sm-mobile-menu .sm-mobile-menu__burger>i {
    font-size: 19px;
    color: #fff;
    display: block;
}

.sm-mobile-menu .sm-mobile-menu__burger>i.sm-icon-blocked {
    display: none;
}

.sm-mobile-menu-wrapper {
    position: absolute;
    background-color: #fff;
    z-index: 30;
    left: calc(57px - 100vw);
    top: 40px;
    width: 100vw;
    max-width: 100vw;
    padding: 16px;
    min-height: calc(100vh - 40px);
    display: none;
    flex-direction: column;
}

.sm-mobile-menu-wrapper.sm-mobile-menu-wrapper--active {
    display: flex;
}

@media screen and (min-width: 1200px) {
    #sm-menu-burger {
        display: none;
    }
}

@media screen and (max-width: 1199px) {
    .sm-mobile-menu .sm-address-text {
        font-size: 13px;
        color: #817E7C;
    }

    .sm-mobile-menu .sm-home-doctor {
        margin-top: auto;
        font-family: "Roboto", Sans-serif;
        font-weight: 500;
        fill: #FFFFFF;
        color: #FFFFFF;
        background-color: #ec6c74;
        padding: 8px;
        width: 100%;
        border-radius: 5px;
        text-align: center;
        text-decoration: none !important;
        margin-bottom: 8px;
    }
}